# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('futstats', '0009_auto_20141122_1329'),
    ]

    operations = [
        migrations.RenameField(
            model_name='stats',
            old_name='penalties_contra',
            new_name='penalties',
        ),
        migrations.RemoveField(
            model_name='stats',
            name='penalties_favor',
        ),
        migrations.RemoveField(
            model_name='stats',
            name='tarjetas_amarillas_recibidas',
        ),
        migrations.RemoveField(
            model_name='stats',
            name='tarjetas_rojas_recibidas',
        ),
    ]
